@media screen and (min-width: 768px) and (max-width: 1200px) {
	
/* 範圍小於媒體本身大小時就變100% */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
iframe{
	width: 100%;
}
/* 版型最外層包裝------------------------------------*/
#wrapper {
	width: 100%;
}
/* 版型頁眉-----------------------------------------*/
#header {
	width: 100%;
}
/* 桌機選單 */
.attr_menu {
    display: none !important;
}
/* 手機選單icon */
.m_menu_icon {
	display: block;
}
#header .logo {
	margin-left: 60px;
}
#main {
	width: 100%;
}
.main {
    padding-top: 52px;
}
.footer {
    padding: 10px;
}
.page {
	width: 100%;
}
#form_member_edit{
	width: 100%;
}
#links .class {
	width: 100%;
}
.sh_line {
	display: inline-block !important;
}
.menu_shop {
	width: 100%;
  text-align: left;
}
.but2 {
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	color: #232323;
	font-size: 18px;
	width: 200px;
	height: 80px;
}
.but8 {
	width: 220px;
}
.menu_shop{
	width: 100%;
}
.box_td, .box_tr {
    width: 100% !important;
}
.box_flex{
	display: block;
}
.m_table {
    overflow-x: auto;
}

.logo_p{
	display: none;	
}
.logo_m{
	display: inline-block;
  width: 250px;
}
[box_id="6"] .cell_v{
	display: none;	
}
[box_id="13"] img {
	width: 200px;
}
.f_con li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	display: block;
	font-size: 16px;
    border-right-width: 0px;
}
.f_logo .img {
	width: 80%;
	padding-top: 10px;
}
.f_logo .fb {
	text-align: right;
	display: inline-block;
	width: 20%;
}
.f_logo .logo_pf{
	display: none;
}
.f_logo .logo_mf{
	display: inline-block;
	width: 200px;
}
.t_logo .fb {
	display: inline-block;
}
.t_logo .fb img {
	width: 40px;
}	
.t_logo .logo {
    margin-top: 5px;
}	
.header {
	padding-top: 5px;
	padding-bottom: 5px;
}
.in_about {
    padding: 20px;
}	
.in_about .title {
	padding-bottom: 20px;
	font-size: 26px;
	text-align: center;
}
.in_about .cont {
	font-size: 15px;
	line-height: 28px;
	text-align: center;
}	
.pc_img{
	display: none;
}
.m_img{
	display: inline-block;
}
.s_box {
	margin-top: 40px;
	padding: 20px;
	justify-content: space-between;
}
.s_box li {
	margin-bottom: 20px;
}
.f_tel{
	padding-top: 10px;
	padding-bottom: 10px;
}
[box_id="21"] .cell_v{
	display: block;
}
[box_id="22"] .cell_v{
	display: block;
}
[box_id="16"] .cell_v{
	text-align: center;
}
[box_id="17"] .cell_v{
	text-align: center;
}

	

	

}
